/*******************************************************************************
* File Name: TEC_Current.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_TEC_Current_ALIASES_H) /* Pins TEC_Current_ALIASES_H */
#define CY_PINS_TEC_Current_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define TEC_Current_0			(TEC_Current__0__PC)
#define TEC_Current_0_PS		(TEC_Current__0__PS)
#define TEC_Current_0_PC		(TEC_Current__0__PC)
#define TEC_Current_0_DR		(TEC_Current__0__DR)
#define TEC_Current_0_SHIFT	(TEC_Current__0__SHIFT)
#define TEC_Current_0_INTR	((uint16)((uint16)0x0003u << (TEC_Current__0__SHIFT*2u)))

#define TEC_Current_INTR_ALL	 ((uint16)(TEC_Current_0_INTR))


#endif /* End Pins TEC_Current_ALIASES_H */


/* [] END OF FILE */
