/**
  ******************************************************************************
  * @file    	uart.h
  * @brief   	Control UART internal to chip
  *	@author		John Griswold
  *
  ******************************************************************************
  *
  *
  * COPYRIGHT(c) 2018 Vivonics, Inc.
  *
  */
#ifndef __UART_H_
#define __UART_H_
  
#include  "project.h"
#include  "UART1.h"
#include  "UART1_rx.h"
#include  "UART1_tx.h"
  
uint32_t  suspend_uart( void);
uint32_t  awake_uart( void);

extern  uint32_t  uartSuspended;
#endif  //  __UART_H_
/* [] END OF FILE */
